/*  BBSRC Large Tablet Stylesheet
 *  Created by Dan Sheerman for Headscape
 *  dan@headscape.co.uk
 *
 *  This stylesheet served to devices with viewports 680px wide and up - mainly just navigation
*/

body {
	-webkit-text-size-adjust: auto;
	}


#header {
	min-height: 146px;
	background: url('../img/bg-header-cogs.png') no-repeat 90% bottom, url('../img/bg-header.png') repeat-x center bottom;
	padding-bottom: 14px;
	}
	
	#header.magazine {
		min-height: 0px;
		}
		
		#header.magazine h1 {
			max-width: 200px;
			margin: 2% 0px;
			}
		
		#header.magazine .back {
			font-size: 1.2em;
			margin: 2.5% 0px;
			}
	
	#header h1 {
		margin: 25px 0px 13px;
		}
	
	#header h2 {
		display: block;
		float: left;
		width: 33%;
		margin: 40px 0px 0px 20px;
		color: #293896;
		font-size: 0.85em;
		}
		
	#siteTools {
		border: 1px solid #ccc;
		background: rgba(255,255,255,0.7);
		border-top: 0px;
		padding: 1em 0.75em 0em 0em;
		border-radius: 0px 0px 10px 10px;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
		}
	
		#siteTools input[type=text] {
			padding: 0.65em 2em;
			}
	
		#siteTools input[type=submit] {
			padding: 0.65em;
			}
		
	#toggleSecondaryNav {
		display: none !important; /* overrides inline jQ */
		}


	#primaryNav {
		}
	
		#primaryNav ul {
			display: table;
			width: 100%;
			}
			
		#primaryNav li {
			display: table-cell;
			width: auto;
			float: none;
			padding: 1px;
			font-size: 0.85em;
			}
			
			#primaryNav li:first-child {
				display: table-cell
				}
		
		#primaryNav a {
			border: 0px;
			padding: 0.75em 0.5em;
			}

		#primaryNav img {
			vertical-align: middle;
			width: 12px;
			position: relative;
			top: -2px;
			}
	
	
	#secondaryNav {
		display: block !important; /* overrides inline if jQ collapsed in mobile view */
		float: left;
		width: 24%;
		max-width: 210px;
		}
		
		#secondaryNav .shareThis {
			display: block;
			margin-top: 1.5em;
			}
		
/*
		#secondaryNav > ul > li > a {
			background: rgb(20,73,161), url('../img/li-darr-grey.png') 3px 5px; /* Old browsers */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, -moz-linear-gradient(top, rgba(20,73,161,1) 0%, rgba(13,47,105,1) 100%); /* FF3.6+ */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(20,73,161,1)), color-stop(100%,rgba(13,47,105,1))); /* Chrome,Safari4+ */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, -webkit-linear-gradient(top, rgba(20,73,161,1) 0%,rgba(13,47,105,1) 100%); /* Chrome10+,Safari5.1+ */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, -o-linear-gradient(top, rgba(20,73,161,1) 0%,rgba(13,47,105,1) 100%); /* Opera 11.10+ */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, -ms-linear-gradient(top, rgba(20,73,161,1) 0%,rgba(13,47,105,1) 100%); /* IE10+ */
			background: url('../img/li-darr-grey.png') 5px 7px no-repeat, linear-gradient(top, rgba(20,73,161,1) 0%,rgba(13,47,105,1) 100%), url('../img/li-darr-grey.png') 3px 5px; /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1449a1', endColorstr='#0d2f69',GradientType=0 ); /* IE6-9 */
			}
*/


.imgBox h1, imgBox h2, imgBox h3, imgBox h4 {
	font-size: 1.5em;
	}
	


#content, #breadcrumbs {
	width: 73.5%;
	float: right;
	}

#header + .wrap:after {
	content: '';
	display: table;
	clear: both;
	}

#content.home, #contentAside.home, #content.magazine, #content.blog {
	margin-left: 0px;
	}

#content.home, #content.magazine, #content.blog {
	width: auto;
	}

#content.home > section {
	width: 49%;
	margin-top: 2em;
	margin-right: 2%;
	float: left;
	}
	
	#content.home #newsStories ul {
		margin: -2.5%;
		}
	
	#content.home #newsStories li {
		display: block;
		width: 45%;
		float: left;
		margin: 0.5em 2.5%;
		font-size: 0.75em;
		}
		
		#content.home #newsStories li:first-child {
			margin: 0.5em 2.5%;
			width: 95.5%;
			font-size: 1.1em;
			font-weight: 400;
			}
			
			#content.home #newsStories li:first-child time {
				font-size: 0.7em
				}
	
	#content.home #ourImpact, #content.home #latestVideo {
		margin-right: 0px;
		}
	
	#content.home #latestVideo iframe, .ytpvideo object, .ytpvideo iframe {
		width: 100%;
		height: 300px !important;
		}


#content.errorPage {
	position: relative;
	}

.BBSRC404Logo {
	display: block;
	position: absolute;
	left: -40%;
	top: 0px;
	width: 35%;
	z-index: -1;
	}


#content.events.listing time {
	position: absolute;
	top: -0.5em;
	}

.yearNav:after {
	content: '';
	display: table;
	clear: both;
	}
	
	.yearNav .archive {
		display: block;
		float: left;
		margin-top: 20px;
		height: 19px;
		}
	
	#content .yearNav > ul > li {
		background: none;
		border-left: 1px solid #ccc;
		float: left;
		padding: 0px 5px;
		font-weight: 400;
		color: #888;
		font-size: 11px;
		line-height: 17px;
		}
		
		#content .yearNav ul ul {
			margin: 3px -5px 0px -6px;
			}
		
		#content .yearNav ul ul li {
			display: block;
			float: left;
			border-left: 1px solid #fff;
			background: #aaa;
			color: #fff;
			text-transform: uppercase;
			padding: 6px;
			text-align: center;
			}
		
		#content .yearNav ul ul a {
			display: block;
			text-decoration: none;
			color: #FFF;
			margin: -6px;
			padding: 6px;
			background: #666;
			}
		
		#content .yearNav ul ul a:hover, #content .yearNav ul ul a:focus {
			background: #555;
			color: #fff;
			text-decoration: underline;
			}



#magHeader {
	margin: 0px 0px 2em;
	padding: 1em 1.8em 2em;
	}
	
	#magHeader h1 {
		font-size: 8em;
		margin-bottom: -0.15em;
		}
	
	#magHeader p {
		margin-left: 0.5em;
		}
	
	#magHeader .issue {
		margin: 1em -1.3em -1.4em;
		}

#content.magazine .moreFeatures, #content.magazine .otherFeatures {
	width: 48%;
	float: left;
	margin-bottom: 2em;
	}
	
	#content.magazine .otherFeatures {
		margin-left: 4%;
		}
	
	#content.magazine .otherFeatures:after {
		content: '';
		display: table;
		clear: both;
		}
	


.imgBox.blogHeader h1 {
	font-size: 1.5em;
	}



#contentAside .cta {
	width: 20%;
	}
	
#contentAside .ceo {
	width: 18.1%; /*was 17.8%*/
	}

#contentAside nav, #contentAside.magazine .about {
	width: 31%;
	margin-right: 3%;
	}
	
	#contentAside nav:nth-child(4n) {
		margin-right: 0px;
		}

#contentAside nav.fundingCalls {
	width: 73%;
	margin-top: -112px;
	}
	
	#contentAside .fundingCalls ul li {
		float: left;
		width: 48%;
		padding: 0.5em 0.9%;
		border-left: 1px solid #CCC;
		height: 6.5em;
		}
		
	#contentAside .sponsor {
		width: 12%;
		float: left;
		margin: -1em 2.5% 0px 0px;
		}
		
	#contentAside .sponsor .GtR {
		width: 25%;
		margin-top: 1em;
		}

#contentAside .responsiveMode {
	width: 24%;
	}

#content:after {
	content: '';
	display: table;
	clear: both;
	}